Subject: bug#8222: 24.0.50; problem with themeing var with repeat string

From: Chong Yidong <[email-masked]>
Date: Fri, 11 Mar 2011 12:20:37 -0500

[email-masked] writes:

> custom-theme-visit-theme doesnt provide a repeater while the usual
> customize interface does.
>
> what I want to do is enable one base theme like wheatgrass or whatever.
> On top of that I would like to add one zen theme, out of a set of three
> zen themes.
>
> When I try the code I get all sorts of confusing behaviour. I iont get
> the base theme I expect. The tool-bar doesnt come back when I disable a
> zen theme. etc.
>
> I will update the repo for zen and then you can maybe try it?

Could you try to come up a simple, minimal test case instead?  I am
still not clear on what the problem is.